<?php
$this->breadcrumbs=array(
	'Hrd Dpegawais'=>array('index'),
	'Create',
);

$this->menu=array(
array('label'=>'List HrdDPegawai','url'=>array('index')),
array('label'=>'Manage HrdDPegawai','url'=>array('admin')),
);
?>

<h1>Buat Data Detail Pegawai</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>